<h1>Dragon Ball Main Page</h1>
<hr>

<div class="row">
  <div class="col">
    <app-dbz-list (onDelete)="onDeleteCharacter($event)" [characterList]="characters"></app-dbz-list>
  </div>

  <div class=" col">
    <app-dbz-add-character (onNewCharacter)="onNewCharacter($event)"></app-dbz-add-character>
  </div>
</div>